Question

Question Posted 02/24/15:
What type of Java plugins are required, with which browsers, and any particular operating system, to be able to download data?
Response posted 02/24/15 by Susan Landau:
Please see the answer under User Account FAQs:
"What are the IDA system requirements?"

The basic requirements are:

- Web browser software.
- Internet connected computer.
- Java Plug-in (Oracle/Sun version) 1.5 or higher. Check here to see if you have the Java Plug-in installed: http://www.java.com/en/download/help/testvm.xml